This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 207679 - Theme switching make firefox hang for a long time
Theme switching make firefox hang for a long time
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks: FC6Target
  Show dependency treegraph
 
Reported: 2006-09-22 10:41 EDT by Matthias Clasen
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: firefox-1.5.0.7-5.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-27 02:38:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2006-09-22 10:41:58 EDT
This is really annoying.

It has been fixed upstream at https://bugzilla.mozilla.org/show_bug.cgi?id=352096

Can we get that patch in rawhide, caillon ?
Comment 1 Christopher Aillon 2006-09-26 15:37:20 EDT
The patch doesn't apply, and uses newer APIs than were available in 1.5.0.7.  I
just attached a backported patch to the upstream bug, though.
Comment 2 Christopher Aillon 2006-09-27 02:38:04 EDT
Fix is in firefox-1.5.0.7-5.fc6

Note You need to log in before you can comment on or make changes to this bug.